body, nav, ul,li,  a {
    margin: 0;
    padding: 0;
}


.csc-default ul  {
     padding-left:0em !important;
     margin-bottom:2em;
     margin-left:1.8em !important;
    
}

body {
    font-family: Open sans,"Helvetica Neue", Helvetica, Arial, sans-serif;
}
a {
    text-decoration: none;
}
/*    .container {
 width: 90%;
 max-width: 900px;
 margin: 10px auto;
 }*/
.toggleMainMenu {
    display: none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
    margin-left:15px;
}
.navmain {
    /*ist-style: none;*/
    *zoom: 1;
}
.navmain:before, .navmain:after {
    content: " ";
    display: table;
}
.navmain:after {
    clear: both;
}
.navmain ul {
    list-style: none;
}
.navmain a {
    padding: 10px 15px;
    color: #fff !important;
}
.navmain li {
    position: relative;
    white-space:nowrap;
}
.navmain > li {
    float: left;
}
.navmain {
    border: 0;
    margin-bottom: 0;
    background-color: #fff;
}

.navbar-offcanvas.offcanvas-transform.in {

 transition-duration(0.5s);
  transition-property: transform;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
  transition-timing-function: cubic-bezier(.45, -0.14, .45, 1.16);
    -webkit-transition-timing-function: cubic-bezier(.45, -0.14, .45, 1.16);
 transform: translateX(260px);
}
@media screen and (max-width:768px) {
.navbar-offcanvas {
    width:260px !important;
    left:-260px !important;
}
}
.atmosphere, .atmosphere a {
    background: #09c !important;
}
.land, .land a {
    background: #363 !important;
}
.ozean, .ozean a {
    background: #026 !important;
}
.imprs, .imprs a {
    background: #999 !important;
}

.level5 li  {
    border-top: 1px solid #333 !important;
    font-size: 12px;
  #  padding: 5px 30px;
}

.level5 li, .level5 li a {
    color: #555 !important;
    background: #fff !important;
}

.level6 li  {
    border-top: 1px solid #333 !important;
    font-size: 12px;
  #  padding: 5px 30px;
}

.level6 li, .level6 li a {
    color: #555 !important;
    background: #fff !important;
}

.btn .glyphicon {line-height:1.42857}

@media screen and (min-width: 1200px) {
     #mainmenu {
       margin-right:-25px;
     }
}

@media screen and (min-width: 769px) {
     .toggleMainMenu {
        
        display: none !important;
     }
     .navmain {
         display: block !important;
     }
     .navmain li {
         position: relative;
         white-space:nowrap;
    }

    .navmain > li > .parent {
        background-image: url("../Images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% center;
        padding-right: 20px;
    }
    #top-navigation {
        background-color: #fff;
        border: 0 !important;
        margin-right: 0px;
        padding-bottom:0px !important;
        margin-bottom:0 !important;
    }

    .navmain > li > a {
        display: block;
        color: #238877 !important;
        font-size: 20px;
    }
    .navmain > li:hover > a {
        background-color: #238877 !important;
        color: #fff !important;
    }
    .navmain li  ul {
        position: absolute;
        left: -9999px;
       box-shadow: 10px 10px 5px rgba(0,0,0,0.28);
        z-index: 300;
    }
    /*
     .navmain li li li ul {
     position: absolute;
     left: -9999px;
     box-shadow: 10px 10px 5px rgba(0,0,0,0.28);
     z-index: 300;
     border:0px solid #00ff00;

     }*/

    .navmain > li.hover > ul {
        left: 0;
    }

    .level1 li  li.hover > ul {
         left: 100%;
        top: 0;
    }
    /*
     .levelx ul{
     position:relative !important;
     }
     .levelx.hover > ul {
     left: 100%;
     top:0;
     }
     */
    .navmain li li a {
        display: block;
        background-color: #287;
        position: relative;
        z-index: 100;
       
    }
    .navmain li { border-top: 1px solid #fff;}
    .navmain li li li a {
        background: none repeat scroll 0% 0% #287;
        z-index: 200;
      
    }

    .level3 {
       /* width: 150px;*/
    }
    .level4 {
        position: static;
       /* width: 150px;*/
    }

    .level4 li {
        display: block;
        background-color: #287;
        position: static;
        z-index: 100;
    }

    .level4 li a {

    }

    .level5 {

       /* position: static !important;*/
     /*   list-style: square inside !important;*/
        
    }

    
    .level5 li {
     
        z-index: 300;
    }

    .level6 {

       /* position: static !important;*/
        list-style: square inside !important;
        
    }

    
    .level6 li {
     
        z-index: 300;
    }

    .level4 li.hover {
        position: relative;
        top: 0 !important;
        left: 0 !important;
    }

     .level4 li.hover > ul {
       /* position:static !important;*/
       position: absolute;
        top: 0 !important;
        left: 100% !important;
       
    }
    .dropdown-submenu_dropcaret {

        visibility: hidden;
        margin: 0px;
        padding: 0px;
        width: 0px;
        height: 0px;
        display: inline;
        position: absolute !important;
    }
}
@media screen and (max-width: 768px) {
    /*hiding game*/

    .navmain li  ul {
        position: absolute;
        left: -9999px;
      /*  box-shadow: 10px 10px 5px rgba(0,0,0,0.28); */
      
    }
.navmain li {
    position: relative;
    white-space:normal;
}
    .active {
        display: block;
    }
    .navbar-default {
        background-color: #287;
        border: 0;
    }
    .navmain {
        background-color: #287 !important;
    }
  .navmain > li >ul >li {
       background-color: #276;
  }
    .navmain > li > a {
        color: #fff !important;
    }

    .navmain > li {
        float: none;
        border-top: 1px solid #fff;
    }
    .navmain li li a {
        display: block;
        background: #276;
        position: relative;
       
       
    }
    .navmain li {
       border-top: 1px solid #fff;
     }
    .navmain li li li a {
        background: #276;
     
    
    }


    .navmain > li > .parent {
        background-position: 95% 50%;
    }
   /*  .navmain li li .parent {
    background-image: url("img/downArrow.png");
     background-repeat: no-repeat;
     background-position: 95% 50%;
     }
    */ 
    .navmain ul {
        display: block;
        width: 100%;
    }
    .navmain li.hover > ul {
        position: static;
    }

    .navmain a:first-child {width:170px;}
    .navmain a:only-child {width:190px;}
    .dropdown-submenu_dropcaret {
        border-bottom: 0px;
        border-top: 0px;
        border-left: 1px;
        border-right: 1px;
        border-color: #fff;
        border-style: solid;
        width: 50px;
        right: 20px;
        text-align: center;
        top: 0px;
        position: absolute !important;
        padding: 1em 1em;
        display: inline !important;
        background: none !important;
        margin-left: 0px;
        height: 100%;
        visibility: visible;
    }

    .level5 li  {
    border-top: 1px solid #333 !important;
    font-size: 80%;
   
}

.level2 li {border:0px;}

.level5 li, .level4 li ,.level3 li, .level2 li {
    padding-left:  8px !important;
}

 .level4 >li ,.level3 >li, .level2 >li {
   border-top: 1px solid #fff !important;
}
.level2 li .dropdown-submenu_dropcaret {
        border-bottom: 0px !important;
        border-top:  0px !important;
        border-left: 0px !important;
        border-right: 0px !important;
       
  }

}
